﻿body {
    background: #fff;
    font-family: 'arial' !important;
}

.bg-primary, .primary {
    background-color: #f6f6f6;
}

body.menubar-top > .navbar .navbar-brand {
    color: #303030;
}

@media (max-width: 767px) {
    .navbar-inverse .navbar-nav > li > a {
        color: #303030;
    }
}

@media (min-width: 768px) {
    .navbar-inverse .navbar-nav > li > a {
        color: #303030;
    }
}

.menubar.light .app-menu li.open, .menubar.light .app-menu li.active, .menubar.light .app-menu li:hover, .menubar.light .app-menu li.menu-heading {
    background-color: #f6f6f6;
}

.theme-primary .menubar .app-menu li.open > a,
.theme-primary .menubar .app-menu li.active > a,
.theme-primary .menubar .app-menu li:hover > a,
.theme-primary .menubar .app-menu li.current-menu-item:hover > a > i,
.theme-primary .menubar .app-menu li.current-menu-item:hover > a > span,
.theme-primary .menubar .app-menu li.menu-heading > a {
    color: #00b8e0;
}

.theme-primary .menubar .app-menu li.current-menu-item > a > i,
.theme-primary .menubar .app-menu li.current-menu-item > a > span {
    color: #0362a9;
}

.navbar-nav > li:hover {
    background-color: #00b8e0;
}

.navbar-inverse .navbar-nav > li > a:hover {
    color: #fff;
}
/*xs menu items color*/
.navbar-inverse .navbar-toggle {
    color: #303030;
}

.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    background-color: #303030;
}

.btn-primary {
    background-color: #00b8e0;
    border-color: #08a3c4;
}

.btn-primary:hover {
    background-color: #08a7ca;
    border-color: #0993b1;
}

    .btn-primary:hover {
        background-color: rgba(0, 184, 224, 0.50);
        border-color: rgba(0, 184, 224, 0.60);
    }
/*.box, .widget {
    background-color: #f6f6f6;
}*/
.navbar-brand {
    padding: 0px 20px;
}

.navbar-brand:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.headerLogo {
    background-image: url(../img/logo.png);
    background-size: 100% 100%;
    width: 110px;
    height: 55px;
    display: inline-block;
    vertical-align: middle;
}

.brand-name {
    display: inline-block;
    vertical-align: middle;
    margin-left: 7px;
}

h1 {
    color: white;
}

.countries-widget .list-group-item {
    background: #f6f6f6;
}

    .countries-widget .list-group-item.active, .countries-widget .list-group-item:hover, .countries-widget .list-group-item:focus {
        background: #cbddea;
    }
/*kendoui*/
.k-draghandle.k-state-selected:hover, .k-ghost-splitbar-horizontal, .k-ghost-splitbar-vertical, .k-list > .k-state-highlight, .k-list > .k-state-selected, .k-marquee-color, .k-panel > .k-state-selected, .k-scheduler .k-scheduler-toolbar .k-state-selected, .k-scheduler .k-today.k-state-selected, .k-state-selected, .k-state-selected:link, .k-state-selected:visited {
    color: #fff;
    background-color: #0362a9;
    border-color: #0f588f;
}

.k-grid tr:hover {
    background-color: #add2ee;
}

.text-warning {
    color: #0362a9 !important;
}
/*kendoui-end*/
.text-success {
    color: rgba(20, 110, 20,0.7) !important;
}

.text-danger {
    color: rgba(150, 15, 15,0.7) !important;
}

.cookie-title {
    font-size: 1rem;
    font-weight: 600;
    margin: 0;
    padding: 3px 0px;
    color: #333333;
}


.msg1 {
    color: #333333;
    background-color: #e8e8e8;
    border-color: #cecece;
}
